
/* ****************** 1칸 레이아웃  ****************** */

.layout_72868_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_72868_ > div:after {content:''; display:block; clear:both;}
.layout_72868_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72868_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_72869_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72869_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72869_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72869_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72869_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72869_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72869_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72872_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_72872_ > div:after {content:''; display:block; clear:both;}
.layout_72872_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72872_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_72873_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_72873_ * {box-sizing:border-box;}
.img_72873_ a {display:block; text-decoration:none;}
.img_72873_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_72871_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72871_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72871_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72871_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_72871_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72871_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72865_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72865_ > div {}
.layout_72865_ > div:after {content:''; display:block; clear:both;}
.layout_72865_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72865_ > div > .container_1 {width:50%;}
.layout_72865_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_72865_ > div > .container_1 { width:100%; }
	.layout_72865_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72865_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_72864_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72864_ * {box-sizing:border-box;}
.table_72864_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72864_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_72866_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72866_ * {box-sizing:border-box;}
.table_72866_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72866_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 